## r-bioc-monocle 2.18.0

=== DESCRIPTION ===
Package: monocle
Type: Package
Title: Clustering, differential expression, and trajectory analysis for
        single- cell RNA-Seq
Version: 2.18.0
Date: 2017-04-13
Author: Cole Trapnell
Maintainer: Cole Trapnell <coletrap@uw.edu>
Description: Monocle performs differential expression and time-series analysis
    for single-cell expression experiments. It orders individual cells
    according to progress through a biological process, without knowing ahead
    of time which genes define progress through that process. Monocle also
    performs differential expression analysis, clustering, visualization, and
    other useful tasks on single cell expression data.  It is designed to work
    with RNA-Seq and qPCR data, but could be used with other types as well.
License: Artistic-2.0
Depends: R (>= 2.10.0), methods, Matrix (>= 1.2-6), Biobase, ggplot2
        (>= 1.0.0), VGAM (>= 1.0-6), DDRTree (>= 0.1.4),
Imports: parallel, igraph (>= 1.0.1), BiocGenerics, HSMMSingleCell (>=
        0.101.5), plyr, cluster, combinat, fastICA, grid, irlba (>=
        2.0.0), matrixStats, densityClust (>= 0.3), Rtsne, MASS,
        reshape2, limma, tibble, dplyr, qlcMatrix, pheatmap, stringr,
        proxy, slam, viridis, stats, biocViews, RANN(>= 2.5), Rcpp (>=
        0.12.0)
LinkingTo: Rcpp
Suggests: destiny, Hmisc, knitr, Seurat, scater, testthat
VignetteBuilder: knitr
Roxygen: list(wrap = FALSE)
LazyData: true
biocViews: ImmunoOncology, Sequencing, RNASeq, GeneExpression,
        DifferentialExpression, Infrastructure, DataImport,
        DataRepresentation, Visualization, Clustering,
        MultipleComparison, QualityControl
Packaged: 2020-10-28 01:44:32 UTC; biocbuild
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/monocle
git_branch: RELEASE_3_12
git_last_commit: 14ac1ee
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
