=== debian/changelog ===
r-bioc-monocle (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:35:07 +0100

r-bioc-monocle (2.16.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:23:21 +0200

r-bioc-monocle (2.16.0-1) unstable; urgency=medium

  * Initial release (closes: #970082)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 10:47:25 +0200
