=== debian/control ===
Source: r-bioc-monocle
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix (>= 1.2-6),
               r-bioc-biobase,
               r-cran-ggplot2,
               r-cran-vgam (>= 1.0-6),
               r-cran-ddrtree,
               r-cran-igraph,
               r-bioc-biocgenerics,
               r-bioc-hsmmsinglecell,
               r-cran-plyr,
               r-cran-cluster,
               r-cran-combinat,
               r-cran-fastica,
               r-cran-irlba,
               r-cran-matrixstats,
               r-cran-densityclust,
               r-cran-rtsne,
               r-cran-mass,
               r-cran-reshape2,
               r-bioc-limma,
               r-cran-tibble,
               r-cran-dplyr,
               r-cran-qlcmatrix,
               r-cran-pheatmap,
               r-cran-stringr,
               r-cran-proxy,
               r-cran-slam,
               r-cran-viridis,
               r-bioc-biocviews,
               r-cran-rann,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-monocle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-monocle.git
Homepage: https://bioconductor.org/packages/monocle/
Rules-Requires-Root: no

Package: r-bioc-monocle
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: clustering, differential expression, and trajectory analysis for RNA-Seq
 Monocle performs differential expression and time-series analysis
 for single-cell expression experiments. It orders individual cells
 according to progress through a biological process, without knowing ahead
 of time which genes define progress through that process. Monocle also
 performs differential expression analysis, clustering, visualization, and
 other useful tasks on single cell expression data.  It is designed to work
 with RNA-Seq and qPCR data, but could be used with other types as well.
