## r-bioc-monocle 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.18.0
-Date: 2017-04-13
+Version: 2.22.0
+Date: 2021-08-11
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
 Description: Monocle performs differential expression and time-series analysis
@@ -31,11 +31,11 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2020-10-28 01:44:32 UTC; biocbuild
-RoxygenNote: 6.0.1
+Packaged: 2021-10-26 21:57:26 UTC; biocbuild
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_12
-git_last_commit: 14ac1ee
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 224c423
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
