=== debian/changelog ===
r-bioc-monocle (2.22.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 08:03:18 +0100

r-bioc-monocle (2.20.0-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/p/drop-bioc-destiny-from-suggests.patch: Drop r-bioc-destiny
    from suggests (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 00:26:42 +0530

r-bioc-monocle (2.20.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-vgam.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:33:05 +0200
