=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix (>= 1.2-6),
+               r-cran-matrix,
                r-bioc-biobase,
                r-cran-ggplot2,
-               r-cran-vgam (>= 1.0-6),
+               r-cran-vgam,
                r-cran-ddrtree,
                r-cran-igraph,
                r-bioc-biocgenerics,
@@ -36,8 +36,8 @@
                r-cran-viridis,
                r-bioc-biocviews,
                r-cran-rann,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-monocle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-monocle.git
 Homepage: https://bioconductor.org/packages/monocle/
