## r-bioc-monocle 2.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.22.0
-Date: 2021-08-11
+Version: 2.24.1
+Date: 2022-06-08
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
 Description: Monocle performs differential expression and time-series analysis
@@ -18,8 +18,8 @@
         (>= 1.0.0), VGAM (>= 1.0-6), DDRTree (>= 0.1.4),
 Imports: parallel, igraph (>= 1.0.1), BiocGenerics, HSMMSingleCell (>=
         0.101.5), plyr, cluster, combinat, fastICA, grid, irlba (>=
-        2.0.0), matrixStats, densityClust (>= 0.3), Rtsne, MASS,
-        reshape2, limma, tibble, dplyr, qlcMatrix, pheatmap, stringr,
+        2.0.0), matrixStats, Rtsne, MASS, reshape2, leidenbase (>=
+        0.1.9), limma, tibble, dplyr, qlcMatrix, pheatmap, stringr,
         proxy, slam, viridis, stats, biocViews, RANN(>= 2.5), Rcpp (>=
         0.12.0)
 LinkingTo: Rcpp
@@ -31,11 +31,11 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2021-10-26 21:57:26 UTC; biocbuild
-RoxygenNote: 7.1.1
+Packaged: 2022-06-09 21:07:44 UTC; biocbuild
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_14
-git_last_commit: 224c423
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 77f953c
+git_last_commit_date: 2022-06-08
+Date/Publication: 2022-06-09
 NeedsCompilation: yes
