=== debian/changelog ===
r-bioc-monocle (2.24.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: r-cran-leidenbase

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jul 2022 22:21:47 +0200
