## r-bioc-monocle 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.24.1
-Date: 2022-06-08
+Version: 2.26.0
+Date: 2022-06-06
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
 Description: Monocle performs differential expression and time-series analysis
@@ -31,11 +31,11 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2022-06-09 21:07:44 UTC; biocbuild
+Packaged: 2022-11-01 22:05:30 UTC; biocbuild
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_15
-git_last_commit: 77f953c
-git_last_commit_date: 2022-06-08
-Date/Publication: 2022-06-09
+git_branch: RELEASE_3_16
+git_last_commit: ec2dcba
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
