=== debian/changelog ===
r-bioc-monocle (2.26.0-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
    Closes: #1019706
  * Reduce piuparts noise in transitions

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 11:03:22 +0100

r-bioc-monocle (2.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:28:40 +0100
