=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
                r-cran-fastica,
                r-cran-irlba,
                r-cran-matrixstats,
-               r-cran-densityclust,
                r-cran-rtsne,
                r-cran-mass,
                r-cran-reshape2,
+               r-cran-leidenbase,
                r-bioc-limma,
                r-cran-tibble,
                r-cran-dplyr,
@@ -37,7 +37,7 @@
                r-bioc-biocviews,
                r-cran-rann,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-monocle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-monocle.git
 Homepage: https://bioconductor.org/packages/monocle/
