## r-bioc-monocle 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.26.0
+Version: 2.28.0
 Date: 2022-06-06
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
@@ -31,11 +31,11 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2022-11-01 22:05:30 UTC; biocbuild
+Packaged: 2023-04-25 21:46:49 UTC; biocbuild
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_16
-git_last_commit: ec2dcba
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 03bcc6d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
