=== debian/changelog ===
r-bioc-monocle (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 16:11:12 +0200
