=== debian/changelog ===
r-bioc-monocle (2.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:43:19 +0100
