=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                r-bioc-biocviews,
                r-cran-rann,
                r-cran-rcpp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-monocle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-monocle.git
 Homepage: https://bioconductor.org/packages/monocle/
