## r-bioc-monocle 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.30.0
-Date: 2022-06-06
+Version: 2.32.0
+Date: 2024-03-13
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
 Description: Monocle performs differential expression and time-series analysis
@@ -19,9 +19,8 @@
 Imports: parallel, igraph (>= 1.0.1), BiocGenerics, HSMMSingleCell (>=
         0.101.5), plyr, cluster, combinat, fastICA, grid, irlba (>=
         2.0.0), matrixStats, Rtsne, MASS, reshape2, leidenbase (>=
-        0.1.9), limma, tibble, dplyr, qlcMatrix, pheatmap, stringr,
-        proxy, slam, viridis, stats, biocViews, RANN(>= 2.5), Rcpp (>=
-        0.12.0)
+        0.1.9), limma, tibble, dplyr, pheatmap, stringr, proxy, slam,
+        viridis, stats, biocViews, RANN(>= 2.5), Rcpp (>= 0.12.0)
 LinkingTo: Rcpp
 Suggests: destiny, Hmisc, knitr, Seurat, scater, testthat
 VignetteBuilder: knitr
@@ -31,11 +30,12 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2023-10-24 21:58:56 UTC; biocbuild
-RoxygenNote: 7.1.2
+Packaged: 2024-05-01 04:45:56 UTC; biocbuild
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_18
-git_last_commit: 92ad7db
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 8fbedbc
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
