=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -28,7 +29,6 @@
                r-bioc-limma,
                r-cran-tibble,
                r-cran-dplyr,
-               r-cran-qlcmatrix,
                r-cran-pheatmap,
                r-cran-stringr,
                r-cran-proxy,
