## r-bioc-monocle 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Clustering, differential expression, and trajectory analysis for
         single- cell RNA-Seq
-Version: 2.32.0
+Version: 2.34.0
 Date: 2024-03-13
 Author: Cole Trapnell
 Maintainer: Cole Trapnell <coletrap@uw.edu>
@@ -30,12 +30,12 @@
         DifferentialExpression, Infrastructure, DataImport,
         DataRepresentation, Visualization, Clustering,
         MultipleComparison, QualityControl
-Packaged: 2024-05-01 04:45:56 UTC; biocbuild
+Packaged: 2024-10-30 01:40:44 UTC; biocbuild
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/monocle
-git_branch: RELEASE_3_19
-git_last_commit: 8fbedbc
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: ecfc0d1
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
