=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -36,8 +35,9 @@
                r-cran-viridis,
                r-bioc-biocviews,
                r-cran-rann,
-               r-cran-rcpp
-Standards-Version: 4.6.2
+               r-cran-rcpp,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-monocle
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-monocle.git
 Homepage: https://bioconductor.org/packages/monocle/
